#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter database
    name:device_mul_queue.py
    author:rabin
"""
from __load__ import *

class Device_mul_queue(Model):
	__table__ = 'device_mul_queue'
	__comment__ = '设备批量控制队列表'
	id = Fields(type='uuid', primaryKey=True, comment='ID', uuid='farm_id')
	farm_id = Fields(type='int', default='setting.farm', comment='园区ID', match='not')
	mul_id = Fields(type='uuid', comment='批量控制id')
	device_id = Fields(type='uuid', comment='设备id')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')